body {
	text-align: center;
	background-image: url(../images/deckblack.jpg);
	font-family: "Times New Roman", Times, serif;
	font-size: 8px;
}

h3 {
	font-size: 2.2em;
	margin-bottom: 0.25em;
}

#wrapper {
	margin: 0 auto;
	width:980px;
	text-align: left;

}
#inner {
	position:relative;
	width:20%;
	float:left;
	padding: 0  20px 0 20px;
}

#inner p{
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 1em;
}
#outer {
	background-color:#c3a892;
	overflow:hidden;
	padding:0px;
	width:980px;
}
#main {
	position:relative;
	width:74%;
	float:left;
	padding-bottom:15px;
}
#Table_01 td {
		vertical-align: top;
}

#province {
	clear:both;
	margin-bottom: 10px;
}
#province .col {
	float:left;
	width:215px;
	padding: 0  10px 0 10px;
}
#province li {
	font-size: 2em;
	margin-bottom: 0.9em;
	line-height: 1.2em;
}
#province li li{
	font-size: 0.9em;
	margin: 0 0 0 10px;
}